Last modified: 2009-02-02 22:21:16 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 16106 - API XML compliance issues (tracking)
API XML compliance issues (tracking)
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
API (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
:
Depends on: 15261 16101 16105 16262 17326
Blocks: tracking
  Show dependency treegraph
 
Reported: 2008-10-25 11:58 UTC by Bryan Tong Minh
Modified: 2009-02-02 22:21 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Bryan Tong Minh 2008-10-25 11:58:31 UTC
Tracking bug for XML issues with format=xml in the API. The API should always output valid XML, regardless of the weirdness of the (database) input.
Comment 1 Roan Kattouw 2009-01-14 21:25:13 UTC
Closing this bug as all bugs it depends on are fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links